<!--BitEngine UILib Window Layout (c) 2006-2008 Bitfield GmbH-->
<layout>
    <window type="CLabel">
        <property name="Name" value="" />
        <property name="Tooltip Text" value="" />
        <property name="Size" value="(1024, 768)" />
        <property name="Position" value="(0, 0)" />
        <property name="Disabled" value="false" />
        <property name="Visible" value="true" />
        <property name="Transparent" value="true" />
        <property name="Always On Top" value="true" />
        <property name="Write Alpha" value="true" />
        <property name="Not Hitable" value="false" />
        <property name="Own Canvas" value="false" />
        <property name="Text" value="" />
        <property name="Bitmap" value="mapscreen/background.png" />
        <property name="Background" value="false" />
        <property name="Word Wrap" value="false" />
        <property name="Auto-Enlarge" value="true" />
        <property name="H-Alignment" value="Left" />
        <property name="V-Alignment" value="Top" />
        <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;Don&amp;apos;t care&quot; locale=&quot;0&quot; height=&quot;14&quot; weight=&quot;11&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
        <property name="Font Color" value="(0, 0, 0, 255)" />
        <animation name="fadein" loop="false" length="1">
            <track name="Visible" interpolation="0">
                <key time="0" value="true" />
            </track>
        </animation>
        <animation name="fadeout" loop="false" length="1">
            <track name="Visible" interpolation="0">
                <key time="0" value="true" />
                <key time="1" value="false" />
            </track>
        </animation>
        <window type="CLabel">
            <property name="Name" value="pylonslabel" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(40, 40)" />
            <property name="Position" value="(860, 650)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="false" />
            <property name="Transparent" value="true" />
            <property name="Always On Top" value="false" />
            <property name="Write Alpha" value="false" />
            <property name="Not Hitable" value="false" />
            <property name="Own Canvas" value="false" />
            <property name="Text" value="x 0" />
            <property name="Bitmap" value="" />
            <property name="Background" value="false" />
            <property name="Word Wrap" value="false" />
            <property name="Auto-Enlarge" value="true" />
            <property name="H-Alignment" value="Left" />
            <property name="V-Alignment" value="Center" />
            <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;Don&amp;apos;t care&quot; locale=&quot;0&quot; height=&quot;19&quot; weight=&quot;5&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
            <property name="Font Color" value="(255, 255, 255, 255)" />
        </window>
        <window type="CLabel">
            <property name="Name" value="yellowkey" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(197, 142)" />
            <property name="Position" value="(98, 236)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="true" />
            <property name="Always On Top" value="false" />
            <property name="Write Alpha" value="false" />
            <property name="Not Hitable" value="true" />
            <property name="Own Canvas" value="false" />
            <property name="Text" value="" />
            <property name="Bitmap" value="mapscreen/yellowkey.png" />
            <property name="Background" value="false" />
            <property name="Word Wrap" value="false" />
            <property name="Auto-Enlarge" value="true" />
            <property name="H-Alignment" value="Center" />
            <property name="V-Alignment" value="Center" />
            <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;&quot; locale=&quot;0&quot; height=&quot;14&quot; weight=&quot;5&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
            <property name="Font Color" value="(0, 0, 0, 255)" />
            <window type="CLabel">
                <property name="Name" value="yellowkeylabel" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(80, 40)" />
                <property name="Position" value="(100, 46)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="true" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Not Hitable" value="false" />
                <property name="Own Canvas" value="true" />
                <property name="Transparency" value="1" />
                <property name="Brightness" value="1" />
                <property name="Pivot" value="(40, 20)" />
                <property name="Rotation" value="-0.879645" />
                <property name="Scaling" value="(1, 1)" />
                <property name="Filter Mode" value="Linear" />
                <property name="Text" value="x9" />
                <property name="Bitmap" value="" />
                <property name="Background" value="false" />
                <property name="Word Wrap" value="false" />
                <property name="Auto-Enlarge" value="true" />
                <property name="H-Alignment" value="Center" />
                <property name="V-Alignment" value="Center" />
                <property name="Font" value='&lt;font type=&quot;bitmapfont&quot; file=&quot;interface&amp;gt;fonts\adventure27.png&quot; characters=&quot;ABCDEFGHIJKLMNOPQRSTUVWXYZ1234567890!&amp;quot;?$%&amp;amp;/()=+-_,.;:&amp;gt;&amp;lt;&amp;apos;ÉÇÑÁÚÍÌ¡¿ÄÖÜÓÀÂÈÊËÎÏÔÙÛŸÆ»«Œ&quot; spacewidth=&quot;21&quot; baseline=&quot;0&quot; kerningbias=&quot;-8&quot; cursivity=&quot;-7&quot; scaling=&quot;1&quot;/&gt;&#x0A;' />
                <property name="Font Color" value="(0, 0, 0, 255)" />
                <animation name="fadein" loop="false" length="1">
                    <track name="Transparency" interpolation="1">
                        <key time="0" value="0" />
                        <key time="1" value="1" />
                    </track>
                    <track name="Visible" interpolation="0">
                        <key time="0" value="true" />
                    </track>
                </animation>
                <animation name="fadeout" loop="false" length="1">
                    <track name="Transparency" interpolation="1">
                        <key time="0" value="1" />
                        <key time="1" value="0" />
                    </track>
                    <track name="Visible" interpolation="0">
                        <key time="0" value="true" />
                        <key time="1" value="false" />
                    </track>
                </animation>
            </window>
        </window>
        <window type="CLabel">
            <property name="Name" value="bluekey" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(161, 200)" />
            <property name="Position" value="(62, 280)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="true" />
            <property name="Always On Top" value="false" />
            <property name="Write Alpha" value="false" />
            <property name="Not Hitable" value="true" />
            <property name="Own Canvas" value="false" />
            <property name="Text" value="" />
            <property name="Bitmap" value="mapscreen/bluekey.png" />
            <property name="Background" value="false" />
            <property name="Word Wrap" value="false" />
            <property name="Auto-Enlarge" value="true" />
            <property name="H-Alignment" value="Center" />
            <property name="V-Alignment" value="Center" />
            <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;&quot; locale=&quot;0&quot; height=&quot;14&quot; weight=&quot;5&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
            <property name="Font Color" value="(0, 0, 0, 255)" />
            <window type="CLabel">
                <property name="Name" value="bluekeylabel" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(80, 44)" />
                <property name="Position" value="(81, 83)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="true" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Not Hitable" value="false" />
                <property name="Own Canvas" value="true" />
                <property name="Transparency" value="1" />
                <property name="Brightness" value="1" />
                <property name="Pivot" value="(40, 22)" />
                <property name="Rotation" value="-0.628318" />
                <property name="Scaling" value="(1, 1)" />
                <property name="Filter Mode" value="Linear" />
                <property name="Text" value="x9" />
                <property name="Bitmap" value="" />
                <property name="Background" value="false" />
                <property name="Word Wrap" value="false" />
                <property name="Auto-Enlarge" value="true" />
                <property name="H-Alignment" value="Center" />
                <property name="V-Alignment" value="Center" />
                <property name="Font" value='&lt;font type=&quot;bitmapfont&quot; file=&quot;interface&amp;gt;fonts\adventure27.png&quot; characters=&quot;ABCDEFGHIJKLMNOPQRSTUVWXYZ1234567890!&amp;quot;?$%&amp;amp;/()=+-_,.;:&amp;gt;&amp;lt;&amp;apos;ÉÇÑÁÚÍÌ¡¿ÄÖÜÓÀÂÈÊËÎÏÔÙÛŸÆ»«Œ&quot; spacewidth=&quot;21&quot; baseline=&quot;0&quot; kerningbias=&quot;-8&quot; cursivity=&quot;-7&quot; scaling=&quot;1&quot;/&gt;&#x0A;' />
                <property name="Font Color" value="(0, 0, 0, 255)" />
                <animation name="fadein" loop="false" length="1">
                    <track name="Transparency" interpolation="1">
                        <key time="0" value="0" />
                        <key time="1" value="1" />
                    </track>
                    <track name="Visible" interpolation="0">
                        <key time="0" value="true" />
                    </track>
                </animation>
                <animation name="fadeout" loop="false" length="1">
                    <track name="Transparency" interpolation="1">
                        <key time="0" value="1" />
                        <key time="1" value="0" />
                    </track>
                    <track name="Visible" interpolation="0">
                        <key time="0" value="true" />
                        <key time="1" value="false" />
                    </track>
                </animation>
            </window>
        </window>
        <window type="CLabel">
            <property name="Name" value="redkey" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(111, 203)" />
            <property name="Position" value="(-15, 285)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="true" />
            <property name="Always On Top" value="false" />
            <property name="Write Alpha" value="false" />
            <property name="Not Hitable" value="true" />
            <property name="Own Canvas" value="false" />
            <property name="Text" value="" />
            <property name="Bitmap" value="mapscreen/redkey.png" />
            <property name="Background" value="false" />
            <property name="Word Wrap" value="false" />
            <property name="Auto-Enlarge" value="true" />
            <property name="H-Alignment" value="Center" />
            <property name="V-Alignment" value="Center" />
            <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;&quot; locale=&quot;0&quot; height=&quot;14&quot; weight=&quot;5&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
            <property name="Font Color" value="(0, 0, 0, 255)" />
            <window type="CLabel">
                <property name="Name" value="redkeylabel" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(80, 40)" />
                <property name="Position" value="(18, 119)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="true" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Not Hitable" value="false" />
                <property name="Own Canvas" value="true" />
                <property name="Transparency" value="1" />
                <property name="Brightness" value="1" />
                <property name="Pivot" value="(40, 20)" />
                <property name="Rotation" value="0.314159" />
                <property name="Scaling" value="(1, 1)" />
                <property name="Filter Mode" value="Linear" />
                <property name="Text" value="x9" />
                <property name="Bitmap" value="" />
                <property name="Background" value="false" />
                <property name="Word Wrap" value="false" />
                <property name="Auto-Enlarge" value="true" />
                <property name="H-Alignment" value="Center" />
                <property name="V-Alignment" value="Center" />
                <property name="Font" value='&lt;font type=&quot;bitmapfont&quot; file=&quot;interface&amp;gt;fonts\adventure27.png&quot; characters=&quot;ABCDEFGHIJKLMNOPQRSTUVWXYZ1234567890!&amp;quot;?$%&amp;amp;/()=+-_,.;:&amp;gt;&amp;lt;&amp;apos;ÉÇÑÁÚÍÌ¡¿ÄÖÜÓÀÂÈÊËÎÏÔÙÛŸÆ»«Œ&quot; spacewidth=&quot;21&quot; baseline=&quot;0&quot; kerningbias=&quot;-8&quot; cursivity=&quot;-7&quot; scaling=&quot;1&quot;/&gt;&#x0A;' />
                <property name="Font Color" value="(0, 0, 0, 255)" />
                <animation name="fadein" loop="false" length="1">
                    <track name="Transparency" interpolation="1">
                        <key time="0" value="0" />
                        <key time="1" value="1" />
                    </track>
                    <track name="Visible" interpolation="0">
                        <key time="0" value="true" />
                    </track>
                </animation>
                <animation name="fadeout" loop="false" length="1">
                    <track name="Transparency" interpolation="1">
                        <key time="0" value="1" />
                        <key time="1" value="0" />
                    </track>
                    <track name="Visible" interpolation="0">
                        <key time="0" value="true" />
                        <key time="1" value="false" />
                    </track>
                </animation>
            </window>
        </window>
        <window type="CLabel">
            <property name="Name" value="pylon6" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(66, 64)" />
            <property name="Position" value="(121, 638)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="true" />
            <property name="Always On Top" value="false" />
            <property name="Write Alpha" value="false" />
            <property name="Not Hitable" value="false" />
            <property name="Own Canvas" value="false" />
            <property name="Text" value="" />
            <property name="Bitmap" value="interface&gt;mapscreen\pylon.png" />
            <property name="Background" value="false" />
            <property name="Word Wrap" value="false" />
            <property name="Auto-Enlarge" value="true" />
            <property name="H-Alignment" value="Center" />
            <property name="V-Alignment" value="Center" />
            <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;&quot; locale=&quot;0&quot; height=&quot;14&quot; weight=&quot;5&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
            <property name="Font Color" value="(0, 0, 0, 255)" />
        </window>
        <window type="CLabel">
            <property name="Name" value="pylon4" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(66, 64)" />
            <property name="Position" value="(173, 540)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="true" />
            <property name="Always On Top" value="false" />
            <property name="Write Alpha" value="false" />
            <property name="Not Hitable" value="false" />
            <property name="Own Canvas" value="false" />
            <property name="Text" value="" />
            <property name="Bitmap" value="interface&gt;mapscreen\pylon.png" />
            <property name="Background" value="false" />
            <property name="Word Wrap" value="false" />
            <property name="Auto-Enlarge" value="true" />
            <property name="H-Alignment" value="Center" />
            <property name="V-Alignment" value="Center" />
            <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;&quot; locale=&quot;0&quot; height=&quot;14&quot; weight=&quot;5&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
            <property name="Font Color" value="(0, 0, 0, 255)" />
        </window>
        <window type="CLabel">
            <property name="Name" value="pylon2" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(66, 64)" />
            <property name="Position" value="(225, 445)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="true" />
            <property name="Always On Top" value="false" />
            <property name="Write Alpha" value="false" />
            <property name="Not Hitable" value="false" />
            <property name="Own Canvas" value="false" />
            <property name="Text" value="" />
            <property name="Bitmap" value="interface&gt;mapscreen\pylon.png" />
            <property name="Background" value="false" />
            <property name="Word Wrap" value="false" />
            <property name="Auto-Enlarge" value="true" />
            <property name="H-Alignment" value="Center" />
            <property name="V-Alignment" value="Center" />
            <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;&quot; locale=&quot;0&quot; height=&quot;14&quot; weight=&quot;5&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
            <property name="Font Color" value="(0, 0, 0, 255)" />
        </window>
        <window type="CLabel">
            <property name="Name" value="pylon3" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(66, 64)" />
            <property name="Position" value="(200, 492)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="true" />
            <property name="Always On Top" value="false" />
            <property name="Write Alpha" value="false" />
            <property name="Not Hitable" value="false" />
            <property name="Own Canvas" value="false" />
            <property name="Text" value="" />
            <property name="Bitmap" value="interface&gt;mapscreen\pylon.png" />
            <property name="Background" value="false" />
            <property name="Word Wrap" value="false" />
            <property name="Auto-Enlarge" value="true" />
            <property name="H-Alignment" value="Center" />
            <property name="V-Alignment" value="Center" />
            <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;&quot; locale=&quot;0&quot; height=&quot;14&quot; weight=&quot;5&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
            <property name="Font Color" value="(0, 0, 0, 255)" />
        </window>
        <window type="CLabel">
            <property name="Name" value="pylon1" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(66, 64)" />
            <property name="Position" value="(251, 397)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="true" />
            <property name="Always On Top" value="false" />
            <property name="Write Alpha" value="false" />
            <property name="Not Hitable" value="false" />
            <property name="Own Canvas" value="false" />
            <property name="Text" value="" />
            <property name="Bitmap" value="interface&gt;mapscreen\pylon.png" />
            <property name="Background" value="false" />
            <property name="Word Wrap" value="false" />
            <property name="Auto-Enlarge" value="true" />
            <property name="H-Alignment" value="Center" />
            <property name="V-Alignment" value="Center" />
            <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;&quot; locale=&quot;0&quot; height=&quot;14&quot; weight=&quot;5&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
            <property name="Font Color" value="(0, 0, 0, 255)" />
        </window>
        <window type="CLabel">
            <property name="Name" value="pylon7" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(66, 64)" />
            <property name="Position" value="(93, 687)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="true" />
            <property name="Always On Top" value="false" />
            <property name="Write Alpha" value="false" />
            <property name="Not Hitable" value="false" />
            <property name="Own Canvas" value="false" />
            <property name="Text" value="" />
            <property name="Bitmap" value="interface&gt;mapscreen\pylon.png" />
            <property name="Background" value="false" />
            <property name="Word Wrap" value="false" />
            <property name="Auto-Enlarge" value="true" />
            <property name="H-Alignment" value="Center" />
            <property name="V-Alignment" value="Center" />
            <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;&quot; locale=&quot;0&quot; height=&quot;14&quot; weight=&quot;5&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
            <property name="Font Color" value="(0, 0, 0, 255)" />
        </window>
        <window type="CLabel">
            <property name="Name" value="pylon8" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(66, 64)" />
            <property name="Position" value="(68, 734)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="true" />
            <property name="Always On Top" value="false" />
            <property name="Write Alpha" value="false" />
            <property name="Not Hitable" value="false" />
            <property name="Own Canvas" value="false" />
            <property name="Text" value="" />
            <property name="Bitmap" value="interface&gt;mapscreen\pylon.png" />
            <property name="Background" value="false" />
            <property name="Word Wrap" value="false" />
            <property name="Auto-Enlarge" value="true" />
            <property name="H-Alignment" value="Center" />
            <property name="V-Alignment" value="Center" />
            <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;&quot; locale=&quot;0&quot; height=&quot;14&quot; weight=&quot;5&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
            <property name="Font Color" value="(0, 0, 0, 255)" />
        </window>
        <window type="CLabel">
            <property name="Name" value="pylon5" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(66, 64)" />
            <property name="Position" value="(145, 591)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="true" />
            <property name="Always On Top" value="false" />
            <property name="Write Alpha" value="false" />
            <property name="Not Hitable" value="false" />
            <property name="Own Canvas" value="false" />
            <property name="Text" value="" />
            <property name="Bitmap" value="interface&gt;mapscreen\pylon.png" />
            <property name="Background" value="false" />
            <property name="Word Wrap" value="false" />
            <property name="Auto-Enlarge" value="true" />
            <property name="H-Alignment" value="Center" />
            <property name="V-Alignment" value="Center" />
            <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;&quot; locale=&quot;0&quot; height=&quot;14&quot; weight=&quot;5&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
            <property name="Font Color" value="(0, 0, 0, 255)" />
        </window>
        <window type="CLabel">
            <property name="Name" value="mood1" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(256, 192)" />
            <property name="Position" value="(37, 13)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="false" />
            <property name="Always On Top" value="false" />
            <property name="Write Alpha" value="false" />
            <property name="Not Hitable" value="true" />
            <property name="Own Canvas" value="true" />
            <property name="Transparency" value="1" />
            <property name="Brightness" value="1" />
            <property name="Pivot" value="(128, 96)" />
            <property name="Rotation" value="-0.04" />
            <property name="Scaling" value="(1, 1)" />
            <property name="Filter Mode" value="Linear" />
            <property name="Text" value="" />
            <property name="Bitmap" value="" />
            <property name="Background" value="true" />
            <property name="Word Wrap" value="false" />
            <property name="Auto-Enlarge" value="true" />
            <property name="H-Alignment" value="Center" />
            <property name="V-Alignment" value="Center" />
            <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;&quot; locale=&quot;0&quot; height=&quot;14&quot; weight=&quot;5&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
            <property name="Font Color" value="(0, 0, 0, 255)" />
            <animation name="fadein" loop="false" length="1">
                <track name="Transparency" interpolation="1">
                    <key time="0" value="0" />
                    <key time="1" value="1" />
                </track>
                <track name="Visible" interpolation="0">
                    <key time="0" value="true" />
                </track>
            </animation>
            <animation name="fadeout" loop="false" length="1">
                <track name="Transparency" interpolation="1">
                    <key time="0" value="1" />
                    <key time="1" value="0" />
                </track>
                <track name="Visible" interpolation="0">
                    <key time="0" value="true" />
                    <key time="1" value="false" />
                </track>
            </animation>
        </window>
        <window type="CLabel">
            <property name="Name" value="mood2" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(256, 192)" />
            <property name="Position" value="(37, 13)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="false" />
            <property name="Always On Top" value="false" />
            <property name="Write Alpha" value="false" />
            <property name="Not Hitable" value="true" />
            <property name="Own Canvas" value="true" />
            <property name="Transparency" value="1" />
            <property name="Brightness" value="1" />
            <property name="Pivot" value="(128, 96)" />
            <property name="Rotation" value="-0.04" />
            <property name="Scaling" value="(1, 1)" />
            <property name="Filter Mode" value="Linear" />
            <property name="Text" value="" />
            <property name="Bitmap" value="" />
            <property name="Background" value="true" />
            <property name="Word Wrap" value="false" />
            <property name="Auto-Enlarge" value="true" />
            <property name="H-Alignment" value="Center" />
            <property name="V-Alignment" value="Center" />
            <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;&quot; locale=&quot;0&quot; height=&quot;14&quot; weight=&quot;5&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
            <property name="Font Color" value="(0, 0, 0, 255)" />
            <animation name="fadein" loop="false" length="1">
                <track name="Transparency" interpolation="1">
                    <key time="0" value="0" />
                    <key time="1" value="1" />
                </track>
                <track name="Visible" interpolation="0">
                    <key time="0" value="true" />
                </track>
            </animation>
            <animation name="fadeout" loop="false" length="1">
                <track name="Transparency" interpolation="1">
                    <key time="0" value="1" />
                    <key time="1" value="0" />
                </track>
                <track name="Visible" interpolation="0">
                    <key time="0" value="true" />
                    <key time="1" value="false" />
                </track>
            </animation>
        </window>
        <window type="CLabel">
            <property name="Name" value="goldlabel" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(80, 40)" />
            <property name="Position" value="(42, 591)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="true" />
            <property name="Always On Top" value="false" />
            <property name="Write Alpha" value="false" />
            <property name="Not Hitable" value="false" />
            <property name="Own Canvas" value="true" />
            <property name="Transparency" value="1" />
            <property name="Brightness" value="1" />
            <property name="Pivot" value="(40, 20)" />
            <property name="Rotation" value="-0.251327" />
            <property name="Scaling" value="(1, 1)" />
            <property name="Filter Mode" value="Linear" />
            <property name="Text" value="x 111" />
            <property name="Bitmap" value="" />
            <property name="Background" value="false" />
            <property name="Word Wrap" value="false" />
            <property name="Auto-Enlarge" value="true" />
            <property name="H-Alignment" value="Center" />
            <property name="V-Alignment" value="Center" />
            <property name="Font" value='&lt;font type=&quot;bitmapfont&quot; file=&quot;interface&amp;gt;fonts\adventure27.png&quot; characters=&quot;ABCDEFGHIJKLMNOPQRSTUVWXYZ1234567890!&amp;quot;?$%&amp;amp;/()=+-_,.;:&amp;gt;&amp;lt;&amp;apos;ÉÇÑÁÚÍÌ¡¿ÄÖÜÓÀÂÈÊËÎÏÔÙÛŸÆ»«Œ&quot; spacewidth=&quot;21&quot; baseline=&quot;0&quot; kerningbias=&quot;-8&quot; cursivity=&quot;-7&quot; scaling=&quot;1&quot;/&gt;&#x0A;' />
            <property name="Font Color" value="(0, 0, 0, 255)" />
            <animation name="fadein" loop="false" length="1">
                <track name="Transparency" interpolation="1">
                    <key time="0" value="0" />
                    <key time="1" value="1" />
                </track>
                <track name="Visible" interpolation="0">
                    <key time="0" value="true" />
                </track>
            </animation>
            <animation name="fadeout" loop="false" length="1">
                <track name="Transparency" interpolation="1">
                    <key time="0" value="1" />
                    <key time="1" value="0" />
                </track>
                <track name="Visible" interpolation="0">
                    <key time="0" value="true" />
                    <key time="1" value="false" />
                </track>
            </animation>
        </window>
        <window type="CLabel">
            <property name="Name" value="levellabel" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(87, 27)" />
            <property name="Position" value="(826, 32)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="true" />
            <property name="Always On Top" value="false" />
            <property name="Write Alpha" value="false" />
            <property name="Not Hitable" value="false" />
            <property name="Own Canvas" value="true" />
            <property name="Transparency" value="1" />
            <property name="Brightness" value="1" />
            <property name="Pivot" value="(43.5, 13.5)" />
            <property name="Rotation" value="-0.125664" />
            <property name="Scaling" value="(1, 1)" />
            <property name="Filter Mode" value="Linear" />
            <property name="Text" value="1 - 01" />
            <property name="Bitmap" value="" />
            <property name="Background" value="false" />
            <property name="Word Wrap" value="false" />
            <property name="Auto-Enlarge" value="true" />
            <property name="H-Alignment" value="Center" />
            <property name="V-Alignment" value="Center" />
            <property name="Font" value='&lt;font type=&quot;bitmapfont&quot; file=&quot;interface&amp;gt;fonts\adventure17.png&quot; characters=&quot;ABCDEFGHIJKLMNOPQRSTUVWXYZ1234567890!&amp;quot;?$%&amp;amp;/()=+-_,.;:&amp;gt;&amp;lt;&amp;apos;ÉÇÑÁÚÍÌ¡¿ÄÖÜÓÀÂÈÊËÎÏÔÙÛŸÆ»«Œ&quot; spacewidth=&quot;15&quot; baseline=&quot;0&quot; kerningbias=&quot;-6&quot; cursivity=&quot;-3&quot; scaling=&quot;1&quot;/&gt;&#x0A;' />
            <property name="Font Color" value="(0, 0, 0, 255)" />
            <animation name="fadein" loop="false" length="1">
                <track name="Transparency" interpolation="1">
                    <key time="0" value="0" />
                    <key time="1" value="1" />
                </track>
                <track name="Visible" interpolation="0">
                    <key time="0" value="true" />
                </track>
            </animation>
            <animation name="fadeout" loop="false" length="1">
                <track name="Transparency" interpolation="1">
                    <key time="0" value="1" />
                    <key time="1" value="0" />
                </track>
                <track name="Visible" interpolation="0">
                    <key time="0" value="true" />
                    <key time="1" value="false" />
                </track>
            </animation>
        </window>
        <window type="CLabel">
            <property name="Name" value="" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(87, 27)" />
            <property name="Position" value="(825, 10)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="true" />
            <property name="Always On Top" value="false" />
            <property name="Write Alpha" value="false" />
            <property name="Not Hitable" value="false" />
            <property name="Own Canvas" value="true" />
            <property name="Transparency" value="1" />
            <property name="Brightness" value="1" />
            <property name="Pivot" value="(43.5, 13.5)" />
            <property name="Rotation" value="-0.125664" />
            <property name="Scaling" value="(1, 1)" />
            <property name="Filter Mode" value="Linear" />
            <property name="Text" value="Level" />
            <property name="Bitmap" value="" />
            <property name="Background" value="false" />
            <property name="Word Wrap" value="false" />
            <property name="Auto-Enlarge" value="true" />
            <property name="H-Alignment" value="Center" />
            <property name="V-Alignment" value="Center" />
            <property name="Font" value='&lt;font type=&quot;bitmapfont&quot; file=&quot;interface&amp;gt;fonts\adventure17.png&quot; characters=&quot;ABCDEFGHIJKLMNOPQRSTUVWXYZ1234567890!&amp;quot;?$%&amp;amp;/()=+-_,.;:&amp;gt;&amp;lt;&amp;apos;ÉÇÑÁÚÍÌ¡¿ÄÖÜÓÀÂÈÊËÎÏÔÙÛŸÆ»«Œ&quot; spacewidth=&quot;15&quot; baseline=&quot;0&quot; kerningbias=&quot;-6&quot; cursivity=&quot;-3&quot; scaling=&quot;1&quot;/&gt;&#x0A;' />
            <property name="Font Color" value="(0, 0, 0, 255)" />
            <animation name="fadein" loop="false" length="1">
                <track name="Transparency" interpolation="1">
                    <key time="0" value="0" />
                    <key time="1" value="1" />
                </track>
                <track name="Visible" interpolation="0">
                    <key time="0" value="true" />
                </track>
            </animation>
            <animation name="fadeout" loop="false" length="1">
                <track name="Transparency" interpolation="1">
                    <key time="0" value="1" />
                    <key time="1" value="0" />
                </track>
                <track name="Visible" interpolation="0">
                    <key time="0" value="true" />
                    <key time="1" value="false" />
                </track>
            </animation>
        </window>
        <window type="CButton">
            <property name="Name" value="playbutton" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(139, 57)" />
            <property name="Position" value="(874, 49)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="true" />
            <property name="Always On Top" value="false" />
            <property name="Write Alpha" value="false" />
            <property name="Not Hitable" value="false" />
            <property name="Own Canvas" value="true" />
            <property name="Transparency" value="1" />
            <property name="Brightness" value="1" />
            <property name="Pivot" value="(69.5, 28.5)" />
            <property name="Rotation" value="0.06" />
            <property name="Scaling" value="(1, 1)" />
            <property name="Filter Mode" value="Linear" />
            <property name="Text" value=" " />
            <property name="Bitmap" value="" />
            <property name="Bitmap &apos;down&apos;" value="" />
            <property name="Bitmap &apos;mouse over&apos;" value="" />
            <property name="Bitmap &apos;disabled&apos;" value="" />
            <property name="Background" value="false" />
            <property name="Frame" value="false" />
            <property name="Auto-create disabled bitmap" value="true" />
            <property name="Bitmap-based hit testing" value="false" />
            <property name="Anim Normal" value="normal" />
            <property name="Anim Down" value="down" />
            <property name="Anim Hovered" value="hovered" />
            <property name="Anim Disabled" value="disabled" />
            <animation name="fadein" loop="false" length="1">
                <track name="Transparency" interpolation="1">
                    <key time="0" value="0" />
                    <key time="1" value="1" />
                </track>
                <track name="Visible" interpolation="0">
                    <key time="0" value="true" />
                </track>
            </animation>
            <animation name="fadeout" loop="false" length="1">
                <track name="Transparency" interpolation="1">
                    <key time="0" value="1" />
                    <key time="1" value="0" />
                </track>
                <track name="Visible" interpolation="0">
                    <key time="0" value="true" />
                    <key time="1" value="false" />
                </track>
            </animation>
            <window type="CLabel">
                <property name="Name" value="" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(139, 57)" />
                <property name="Position" value="(0, 0)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="true" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Not Hitable" value="false" />
                <property name="Own Canvas" value="false" />
                <property name="Text" value="PLAY" />
                <property name="Bitmap" value="" />
                <property name="Background" value="false" />
                <property name="Word Wrap" value="false" />
                <property name="Auto-Enlarge" value="true" />
                <property name="H-Alignment" value="Center" />
                <property name="V-Alignment" value="Center" />
                <property name="Font" value='&lt;font type=&quot;bitmapfont&quot; file=&quot;interface&amp;gt;fonts\adventure30_orange.png&quot; characters=&quot;ABCDEFGHIJKLMNOPQRSTUVWXYZ1234567890!&amp;quot;?$%&amp;amp;/()=+-_,.;:&amp;gt;&amp;lt;&amp;apos;ÉÇÑÁÚÍÌ¡¿ÄÖÜÓÀÂÈÊËÎÏÔÙÛŸÆ»«Œ&quot; spacewidth=&quot;23&quot; baseline=&quot;0&quot; kerningbias=&quot;-7&quot; cursivity=&quot;-6&quot; scaling=&quot;1&quot;/&gt;&#x0A;' />
                <property name="Font Color" value="(234, 255, 0, 255)" />
                <animation name="hovered" loop="false" length="0.05">
                    <track name="Font" interpolation="0">
                        <key time="0" value='&lt;font type=&quot;bitmapfont&quot; file=&quot;interface&amp;gt;fonts\adventure30_yellow.png&quot; characters=&quot;ABCDEFGHIJKLMNOPQRSTUVWXYZ1234567890!&amp;quot;?$%&amp;amp;/()=+-_,.;:&amp;gt;&amp;lt;&amp;apos;ÉÇÑÁÚÍÌ¡¿ÄÖÜÓÀÂÈÊËÎÏÔÙÛŸÆ»«Œ&quot; spacewidth=&quot;23&quot; baseline=&quot;0&quot; kerningbias=&quot;-7&quot; cursivity=&quot;-6&quot; scaling=&quot;1&quot;/&gt;&#x0A;' />
                    </track>
                </animation>
                <animation name="normal" loop="false" length="0.05">
                    <track name="Font" interpolation="0">
                        <key time="0" value='&lt;font type=&quot;bitmapfont&quot; file=&quot;interface&amp;gt;fonts\adventure30_orange.png&quot; characters=&quot;ABCDEFGHIJKLMNOPQRSTUVWXYZ1234567890!&amp;quot;?$%&amp;amp;/()=+-_,.;:&amp;gt;&amp;lt;&amp;apos;ÉÇÑÁÚÍÌ¡¿ÄÖÜÓÀÂÈÊËÎÏÔÙÛŸÆ»«Œ&quot; spacewidth=&quot;23&quot; baseline=&quot;0&quot; kerningbias=&quot;-7&quot; cursivity=&quot;-6&quot; scaling=&quot;1&quot;/&gt;&#x0A;' />
                    </track>
                </animation>
                <animation name="down" loop="false" length="0.05">
                    <track name="Font" interpolation="0">
                        <key time="0" value='&lt;font type=&quot;bitmapfont&quot; file=&quot;interface&amp;gt;fonts\adventure30_red.png&quot; characters=&quot;ABCDEFGHIJKLMNOPQRSTUVWXYZ1234567890!&amp;quot;?$%&amp;amp;/()=+-_,.;:&amp;gt;&amp;lt;&amp;apos;ÉÇÑÁÚÍÌ¡¿ÄÖÜÓÀÂÈÊËÎÏÔÙÛŸÆ»«Œ&quot; spacewidth=&quot;23&quot; baseline=&quot;0&quot; kerningbias=&quot;-7&quot; cursivity=&quot;-6&quot; scaling=&quot;1&quot;/&gt;&#x0A;' />
                    </track>
                </animation>
                <animation name="disabled" loop="false" length="0.05">
                    <track name="Font" interpolation="0">
                        <key time="0" value='&lt;font type=&quot;bitmapfont&quot; file=&quot;interface&amp;gt;fonts\adventure30_disabled.png&quot; characters=&quot;ABCDEFGHIJKLMNOPQRSTUVWXYZ1234567890!&amp;quot;?$%&amp;amp;/()=+-_,.;:&amp;gt;&amp;lt;&amp;apos;ÉÇÑÁÚÍÌ¡¿ÄÖÜÓÀÂÈÊËÎÏÔÙÛŸÆ»«Œ&quot; spacewidth=&quot;23&quot; baseline=&quot;0&quot; kerningbias=&quot;-7&quot; cursivity=&quot;-6&quot; scaling=&quot;1&quot;/&gt;&#x0A;' />
                    </track>
                </animation>
            </window>
        </window>
        <window type="CButton">
            <property name="Name" value="openbutton" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(139, 57)" />
            <property name="Position" value="(869, 49)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="true" />
            <property name="Always On Top" value="false" />
            <property name="Write Alpha" value="false" />
            <property name="Not Hitable" value="false" />
            <property name="Own Canvas" value="true" />
            <property name="Transparency" value="1" />
            <property name="Brightness" value="1" />
            <property name="Pivot" value="(69.5, 28.5)" />
            <property name="Rotation" value="0.06" />
            <property name="Scaling" value="(1, 1)" />
            <property name="Filter Mode" value="Linear" />
            <property name="Text" value=" " />
            <property name="Bitmap" value="" />
            <property name="Bitmap &apos;down&apos;" value="" />
            <property name="Bitmap &apos;mouse over&apos;" value="" />
            <property name="Bitmap &apos;disabled&apos;" value="" />
            <property name="Background" value="false" />
            <property name="Frame" value="false" />
            <property name="Auto-create disabled bitmap" value="true" />
            <property name="Bitmap-based hit testing" value="false" />
            <property name="Anim Normal" value="normal" />
            <property name="Anim Down" value="down" />
            <property name="Anim Hovered" value="hovered" />
            <property name="Anim Disabled" value="disabled" />
            <animation name="fadein" loop="false" length="1">
                <track name="Transparency" interpolation="1">
                    <key time="0" value="0" />
                    <key time="1" value="1" />
                </track>
                <track name="Visible" interpolation="0">
                    <key time="0" value="true" />
                </track>
            </animation>
            <animation name="fadeout" loop="false" length="1">
                <track name="Transparency" interpolation="1">
                    <key time="0" value="1" />
                    <key time="1" value="0" />
                </track>
                <track name="Visible" interpolation="0">
                    <key time="0" value="true" />
                    <key time="1" value="false" />
                </track>
            </animation>
            <window type="CLabel">
                <property name="Name" value="" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(139, 57)" />
                <property name="Position" value="(0, 0)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="true" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Not Hitable" value="false" />
                <property name="Own Canvas" value="false" />
                <property name="Text" value="OPEN" />
                <property name="Bitmap" value="" />
                <property name="Background" value="false" />
                <property name="Word Wrap" value="false" />
                <property name="Auto-Enlarge" value="true" />
                <property name="H-Alignment" value="Center" />
                <property name="V-Alignment" value="Center" />
                <property name="Font" value='&lt;font type=&quot;bitmapfont&quot; file=&quot;interface&amp;gt;fonts\adventure30_orange.png&quot; characters=&quot;ABCDEFGHIJKLMNOPQRSTUVWXYZ1234567890!&amp;quot;?$%&amp;amp;/()=+-_,.;:&amp;gt;&amp;lt;&amp;apos;ÉÇÑÁÚÍÌ¡¿ÄÖÜÓÀÂÈÊËÎÏÔÙÛŸÆ»«Œ&quot; spacewidth=&quot;23&quot; baseline=&quot;0&quot; kerningbias=&quot;-7&quot; cursivity=&quot;-6&quot; scaling=&quot;1&quot;/&gt;&#x0A;' />
                <property name="Font Color" value="(234, 255, 0, 255)" />
                <animation name="hovered" loop="false" length="0.05">
                    <track name="Font" interpolation="0">
                        <key time="0" value='&lt;font type=&quot;bitmapfont&quot; file=&quot;interface&amp;gt;fonts\adventure30_yellow.png&quot; characters=&quot;ABCDEFGHIJKLMNOPQRSTUVWXYZ1234567890!&amp;quot;?$%&amp;amp;/()=+-_,.;:&amp;gt;&amp;lt;&amp;apos;ÉÇÑÁÚÍÌ¡¿ÄÖÜÓÀÂÈÊËÎÏÔÙÛŸÆ»«Œ&quot; spacewidth=&quot;23&quot; baseline=&quot;0&quot; kerningbias=&quot;-7&quot; cursivity=&quot;-6&quot; scaling=&quot;1&quot;/&gt;&#x0A;' />
                    </track>
                </animation>
                <animation name="normal" loop="false" length="0.05">
                    <track name="Font" interpolation="0">
                        <key time="0" value='&lt;font type=&quot;bitmapfont&quot; file=&quot;interface&amp;gt;fonts\adventure30_orange.png&quot; characters=&quot;ABCDEFGHIJKLMNOPQRSTUVWXYZ1234567890!&amp;quot;?$%&amp;amp;/()=+-_,.;:&amp;gt;&amp;lt;&amp;apos;ÉÇÑÁÚÍÌ¡¿ÄÖÜÓÀÂÈÊËÎÏÔÙÛŸÆ»«Œ&quot; spacewidth=&quot;23&quot; baseline=&quot;0&quot; kerningbias=&quot;-7&quot; cursivity=&quot;-6&quot; scaling=&quot;1&quot;/&gt;&#x0A;' />
                    </track>
                </animation>
                <animation name="down" loop="false" length="0.05">
                    <track name="Font" interpolation="0">
                        <key time="0" value='&lt;font type=&quot;bitmapfont&quot; file=&quot;interface&amp;gt;fonts\adventure30_red.png&quot; characters=&quot;ABCDEFGHIJKLMNOPQRSTUVWXYZ1234567890!&amp;quot;?$%&amp;amp;/()=+-_,.;:&amp;gt;&amp;lt;&amp;apos;ÉÇÑÁÚÍÌ¡¿ÄÖÜÓÀÂÈÊËÎÏÔÙÛŸÆ»«Œ&quot; spacewidth=&quot;23&quot; baseline=&quot;0&quot; kerningbias=&quot;-7&quot; cursivity=&quot;-6&quot; scaling=&quot;1&quot;/&gt;&#x0A;' />
                    </track>
                </animation>
                <animation name="disabled" loop="false" length="0.05">
                    <track name="Font" interpolation="0">
                        <key time="0" value='&lt;font type=&quot;bitmapfont&quot; file=&quot;interface&amp;gt;fonts\adventure30_disabled.png&quot; characters=&quot;ABCDEFGHIJKLMNOPQRSTUVWXYZ1234567890!&amp;quot;?$%&amp;amp;/()=+-_,.;:&amp;gt;&amp;lt;&amp;apos;ÉÇÑÁÚÍÌ¡¿ÄÖÜÓÀÂÈÊËÎÏÔÙÛŸÆ»«Œ&quot; spacewidth=&quot;23&quot; baseline=&quot;0&quot; kerningbias=&quot;-7&quot; cursivity=&quot;-6&quot; scaling=&quot;1&quot;/&gt;&#x0A;' />
                    </track>
                </animation>
            </window>
        </window>
        <window type="CButton">
            <property name="Name" value="leavebutton" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(139, 57)" />
            <property name="Position" value="(869, 50)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="true" />
            <property name="Always On Top" value="false" />
            <property name="Write Alpha" value="false" />
            <property name="Not Hitable" value="false" />
            <property name="Own Canvas" value="true" />
            <property name="Transparency" value="1" />
            <property name="Brightness" value="1" />
            <property name="Pivot" value="(69.5, 28.5)" />
            <property name="Rotation" value="0.06" />
            <property name="Scaling" value="(1, 1)" />
            <property name="Filter Mode" value="Linear" />
            <property name="Text" value=" " />
            <property name="Bitmap" value="" />
            <property name="Bitmap &apos;down&apos;" value="" />
            <property name="Bitmap &apos;mouse over&apos;" value="" />
            <property name="Bitmap &apos;disabled&apos;" value="" />
            <property name="Background" value="false" />
            <property name="Frame" value="false" />
            <property name="Auto-create disabled bitmap" value="true" />
            <property name="Bitmap-based hit testing" value="false" />
            <property name="Anim Normal" value="normal" />
            <property name="Anim Down" value="down" />
            <property name="Anim Hovered" value="hovered" />
            <property name="Anim Disabled" value="disabled" />
            <animation name="fadein" loop="false" length="1">
                <track name="Transparency" interpolation="1">
                    <key time="0" value="0" />
                    <key time="1" value="1" />
                </track>
                <track name="Visible" interpolation="0">
                    <key time="0" value="true" />
                </track>
            </animation>
            <animation name="fadeout" loop="false" length="1">
                <track name="Transparency" interpolation="1">
                    <key time="0" value="1" />
                    <key time="1" value="0" />
                </track>
                <track name="Visible" interpolation="0">
                    <key time="0" value="true" />
                    <key time="1" value="false" />
                </track>
            </animation>
            <window type="CLabel">
                <property name="Name" value="" />
                <property name="Tooltip Text" value="" />
                <property name="Size" value="(139, 57)" />
                <property name="Position" value="(0, 0)" />
                <property name="Disabled" value="false" />
                <property name="Visible" value="true" />
                <property name="Transparent" value="true" />
                <property name="Always On Top" value="false" />
                <property name="Write Alpha" value="false" />
                <property name="Not Hitable" value="false" />
                <property name="Own Canvas" value="false" />
                <property name="Text" value="LEAVE" />
                <property name="Bitmap" value="" />
                <property name="Background" value="false" />
                <property name="Word Wrap" value="false" />
                <property name="Auto-Enlarge" value="true" />
                <property name="H-Alignment" value="Center" />
                <property name="V-Alignment" value="Center" />
                <property name="Font" value='&lt;font type=&quot;bitmapfont&quot; file=&quot;interface&amp;gt;fonts\adventure30_orange.png&quot; characters=&quot;ABCDEFGHIJKLMNOPQRSTUVWXYZ1234567890!&amp;quot;?$%&amp;amp;/()=+-_,.;:&amp;gt;&amp;lt;&amp;apos;ÉÇÑÁÚÍÌ¡¿ÄÖÜÓÀÂÈÊËÎÏÔÙÛŸÆ»«Œ&quot; spacewidth=&quot;23&quot; baseline=&quot;0&quot; kerningbias=&quot;-7&quot; cursivity=&quot;-6&quot; scaling=&quot;1&quot;/&gt;&#x0A;' />
                <property name="Font Color" value="(234, 255, 0, 255)" />
                <animation name="hovered" loop="false" length="0.05">
                    <track name="Font" interpolation="0">
                        <key time="0" value='&lt;font type=&quot;bitmapfont&quot; file=&quot;interface&amp;gt;fonts\adventure30_yellow.png&quot; characters=&quot;ABCDEFGHIJKLMNOPQRSTUVWXYZ1234567890!&amp;quot;?$%&amp;amp;/()=+-_,.;:&amp;gt;&amp;lt;&amp;apos;ÉÇÑÁÚÍÌ¡¿ÄÖÜÓÀÂÈÊËÎÏÔÙÛŸÆ»«Œ&quot; spacewidth=&quot;23&quot; baseline=&quot;0&quot; kerningbias=&quot;-7&quot; cursivity=&quot;-6&quot; scaling=&quot;1&quot;/&gt;&#x0A;' />
                    </track>
                </animation>
                <animation name="normal" loop="false" length="0.05">
                    <track name="Font" interpolation="0">
                        <key time="0" value='&lt;font type=&quot;bitmapfont&quot; file=&quot;interface&amp;gt;fonts\adventure30_orange.png&quot; characters=&quot;ABCDEFGHIJKLMNOPQRSTUVWXYZ1234567890!&amp;quot;?$%&amp;amp;/()=+-_,.;:&amp;gt;&amp;lt;&amp;apos;ÉÇÑÁÚÍÌ¡¿ÄÖÜÓÀÂÈÊËÎÏÔÙÛŸÆ»«Œ&quot; spacewidth=&quot;23&quot; baseline=&quot;0&quot; kerningbias=&quot;-7&quot; cursivity=&quot;-6&quot; scaling=&quot;1&quot;/&gt;&#x0A;' />
                    </track>
                </animation>
                <animation name="down" loop="false" length="0.05">
                    <track name="Font" interpolation="0">
                        <key time="0" value='&lt;font type=&quot;bitmapfont&quot; file=&quot;interface&amp;gt;fonts\adventure30_red.png&quot; characters=&quot;ABCDEFGHIJKLMNOPQRSTUVWXYZ1234567890!&amp;quot;?$%&amp;amp;/()=+-_,.;:&amp;gt;&amp;lt;&amp;apos;ÉÇÑÁÚÍÌ¡¿ÄÖÜÓÀÂÈÊËÎÏÔÙÛŸÆ»«Œ&quot; spacewidth=&quot;23&quot; baseline=&quot;0&quot; kerningbias=&quot;-7&quot; cursivity=&quot;-6&quot; scaling=&quot;1&quot;/&gt;&#x0A;' />
                    </track>
                </animation>
                <animation name="disabled" loop="false" length="0.05">
                    <track name="Font" interpolation="0">
                        <key time="0" value='&lt;font type=&quot;bitmapfont&quot; file=&quot;interface&amp;gt;fonts\adventure30_disabled.png&quot; characters=&quot;ABCDEFGHIJKLMNOPQRSTUVWXYZ1234567890!&amp;quot;?$%&amp;amp;/()=+-_,.;:&amp;gt;&amp;lt;&amp;apos;ÉÇÑÁÚÍÌ¡¿ÄÖÜÓÀÂÈÊËÎÏÔÙÛŸÆ»«Œ&quot; spacewidth=&quot;23&quot; baseline=&quot;0&quot; kerningbias=&quot;-7&quot; cursivity=&quot;-6&quot; scaling=&quot;1&quot;/&gt;&#x0A;' />
                    </track>
                </animation>
            </window>
        </window>
        <window type="CBasicScrollWindow">
            <property name="Name" value="playingfield" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(656, 499)" />
            <property name="Position" value="(349, 216)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="false" />
            <property name="Always On Top" value="false" />
            <property name="Write Alpha" value="false" />
            <property name="Not Hitable" value="false" />
            <property name="Own Canvas" value="true" />
            <property name="Transparency" value="1" />
            <property name="Brightness" value="1" />
            <property name="Pivot" value="(328, 249.5)" />
            <property name="Rotation" value="0.09" />
            <property name="Scaling" value="(1, 1)" />
            <property name="Filter Mode" value="Linear" />
            <animation name="fadein" loop="false" length="1">
                <track name="Transparency" interpolation="1">
                    <key time="0" value="0" />
                    <key time="1" value="1" />
                </track>
                <track name="Visible" interpolation="0">
                    <key time="0" value="true" />
                </track>
            </animation>
            <animation name="fadeout" loop="false" length="1">
                <track name="Transparency" interpolation="1">
                    <key time="0" value="1" />
                    <key time="1" value="0" />
                </track>
                <track name="Visible" interpolation="0">
                    <key time="0" value="true" />
                    <key time="1" value="false" />
                </track>
            </animation>
        </window>
        <window type="CLabel">
            <property name="Name" value="coin1" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(55, 51)" />
            <property name="Position" value="(753, 23)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="false" />
            <property name="Always On Top" value="false" />
            <property name="Write Alpha" value="false" />
            <property name="Not Hitable" value="false" />
            <property name="Own Canvas" value="false" />
            <property name="Text" value="" />
            <property name="Bitmap" value="interface&gt;mapscreen\coin3.png" />
            <property name="Background" value="true" />
            <property name="Word Wrap" value="false" />
            <property name="Auto-Enlarge" value="true" />
            <property name="H-Alignment" value="Center" />
            <property name="V-Alignment" value="Center" />
            <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;&quot; locale=&quot;0&quot; height=&quot;14&quot; weight=&quot;5&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
            <property name="Font Color" value="(0, 0, 0, 255)" />
        </window>
        <window type="CLabel">
            <property name="Name" value="coin3" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(53, 54)" />
            <property name="Position" value="(633, 33)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="false" />
            <property name="Always On Top" value="false" />
            <property name="Write Alpha" value="false" />
            <property name="Not Hitable" value="false" />
            <property name="Own Canvas" value="false" />
            <property name="Text" value="" />
            <property name="Bitmap" value="interface&gt;mapscreen\coin1.png" />
            <property name="Background" value="true" />
            <property name="Word Wrap" value="false" />
            <property name="Auto-Enlarge" value="true" />
            <property name="H-Alignment" value="Center" />
            <property name="V-Alignment" value="Center" />
            <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;&quot; locale=&quot;0&quot; height=&quot;14&quot; weight=&quot;5&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
            <property name="Font Color" value="(0, 0, 0, 255)" />
        </window>
        <window type="CLabel">
            <property name="Name" value="coin2" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(55, 52)" />
            <property name="Position" value="(690, 28)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="false" />
            <property name="Always On Top" value="false" />
            <property name="Write Alpha" value="false" />
            <property name="Not Hitable" value="false" />
            <property name="Own Canvas" value="false" />
            <property name="Text" value="" />
            <property name="Bitmap" value="interface&gt;mapscreen\coin2.png" />
            <property name="Background" value="true" />
            <property name="Word Wrap" value="false" />
            <property name="Auto-Enlarge" value="true" />
            <property name="H-Alignment" value="Center" />
            <property name="V-Alignment" value="Center" />
            <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;&quot; locale=&quot;0&quot; height=&quot;14&quot; weight=&quot;5&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
            <property name="Font Color" value="(0, 0, 0, 255)" />
        </window>
        <window type="CLabel">
            <property name="Name" value="" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(336, 240)" />
            <property name="Position" value="(-6, -5)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="true" />
            <property name="Always On Top" value="true" />
            <property name="Write Alpha" value="false" />
            <property name="Not Hitable" value="true" />
            <property name="Own Canvas" value="true" />
            <property name="Transparency" value="1" />
            <property name="Brightness" value="1" />
            <property name="Pivot" value="(168, 120)" />
            <property name="Rotation" value="0" />
            <property name="Scaling" value="(1, 1)" />
            <property name="Filter Mode" value="Point" />
            <property name="Text" value="" />
            <property name="Bitmap" value="mapscreen/photostrips.png" />
            <property name="Background" value="false" />
            <property name="Word Wrap" value="false" />
            <property name="Auto-Enlarge" value="true" />
            <property name="H-Alignment" value="Center" />
            <property name="V-Alignment" value="Center" />
            <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;&quot; locale=&quot;0&quot; height=&quot;14&quot; weight=&quot;5&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
            <property name="Font Color" value="(0, 0, 0, 255)" />
            <animation name="fadein" loop="false" length="1">
                <track name="Transparency" interpolation="1">
                    <key time="0" value="0" />
                    <key time="1" value="1" />
                </track>
                <track name="Visible" interpolation="0">
                    <key time="0" value="true" />
                </track>
            </animation>
            <animation name="fadeout" loop="false" length="1">
                <track name="Transparency" interpolation="1">
                    <key time="0" value="1" />
                    <key time="1" value="0" />
                </track>
                <track name="Visible" interpolation="0">
                    <key time="0" value="true" />
                    <key time="1" value="false" />
                </track>
            </animation>
        </window>
        <window type="CPanel">
            <property name="Name" value="darkening" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(16, 16)" />
            <property name="Position" value="(0, 0)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="false" />
            <property name="Always On Top" value="true" />
            <property name="Write Alpha" value="false" />
            <property name="Not Hitable" value="true" />
            <property name="Own Canvas" value="true" />
            <property name="Transparency" value="0" />
            <property name="Brightness" value="1" />
            <property name="Pivot" value="(0, 0)" />
            <property name="Rotation" value="0" />
            <property name="Scaling" value="(64, 48)" />
            <property name="Filter Mode" value="Point" />
            <property name="Color" value="(0, 0, 0, 255)" />
            <animation name="fadein" loop="false" length="1">
                <track name="Transparency" interpolation="1">
                    <key time="0" value="0" />
                    <key time="1" value="1" />
                </track>
                <track name="Visible" interpolation="0">
                    <key time="0" value="true" />
                </track>
            </animation>
            <animation name="fadeout" loop="false" length="1">
                <track name="Transparency" interpolation="1">
                    <key time="0" value="1" />
                    <key time="1" value="0" />
                </track>
                <track name="Visible" interpolation="0">
                    <key time="0" value="true" />
                    <key time="1" value="false" />
                </track>
            </animation>
            <animation name="cutscene" loop="false" length="1">
                <track name="Transparency" interpolation="1">
                    <key time="0" value="0" />
                    <key time="1" value="0.737255" />
                </track>
            </animation>
            <animation name="mapchange" loop="false" length="1">
                <track name="Transparency" interpolation="1">
                    <key time="0" value="0" />
                    <key time="1" value="0.737255" />
                </track>
            </animation>
            <animation name="mapchange_out" loop="false" length="1">
                <track name="Transparency" interpolation="1">
                    <key time="0" value="0.737255" />
                    <key time="1" value="0" />
                </track>
            </animation>
            <animation name="cutscene_out" loop="false" length="1">
                <track name="Transparency" interpolation="1">
                    <key time="0" value="0.741176" />
                    <key time="1" value="0" />
                </track>
            </animation>
        </window>
        <window type="CLabel">
            <property name="Name" value="" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(708, 595)" />
            <property name="Position" value="(316, 173)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="false" />
            <property name="Always On Top" value="true" />
            <property name="Write Alpha" value="true" />
            <property name="Not Hitable" value="true" />
            <property name="Own Canvas" value="true" />
            <property name="Transparency" value="1" />
            <property name="Brightness" value="1" />
            <property name="Pivot" value="(354, 297.5)" />
            <property name="Rotation" value="0" />
            <property name="Scaling" value="(1, 1)" />
            <property name="Filter Mode" value="Point" />
            <property name="Text" value="" />
            <property name="Bitmap" value="interface&gt;mapscreen\map_overlay.png" />
            <property name="Background" value="true" />
            <property name="Word Wrap" value="false" />
            <property name="Auto-Enlarge" value="true" />
            <property name="H-Alignment" value="Center" />
            <property name="V-Alignment" value="Center" />
            <property name="Font" value='&lt;font type=&quot;alphabitmapfont&quot; facename=&quot;&quot; locale=&quot;0&quot; height=&quot;14&quot; weight=&quot;5&quot; underline=&quot;0&quot; strikeout=&quot;0&quot; italic=&quot;0&quot; fixedwidth=&quot;0&quot;/&gt;&#x0A;' />
            <property name="Font Color" value="(0, 0, 0, 255)" />
            <animation name="fadein" loop="false" length="1">
                <track name="Transparency" interpolation="1">
                    <key time="0" value="0" />
                    <key time="1" value="1" />
                </track>
                <track name="Visible" interpolation="0">
                    <key time="0" value="true" />
                </track>
            </animation>
            <animation name="fadeout" loop="false" length="1">
                <track name="Transparency" interpolation="1">
                    <key time="0" value="1" />
                    <key time="1" value="0" />
                </track>
                <track name="Visible" interpolation="0">
                    <key time="0" value="true" />
                    <key time="1" value="false" />
                </track>
            </animation>
        </window>
        <window type="CButton">
            <property name="Name" value="menubutton" />
            <property name="Tooltip Text" value="" />
            <property name="Size" value="(134, 81)" />
            <property name="Position" value="(392, 4)" />
            <property name="Disabled" value="false" />
            <property name="Visible" value="true" />
            <property name="Transparent" value="true" />
            <property name="Always On Top" value="true" />
            <property name="Write Alpha" value="false" />
            <property name="Not Hitable" value="false" />
            <property name="Own Canvas" value="false" />
            <property name="Text" value="" />
            <property name="Bitmap" value="interface&gt;mapscreen_menu_eng.png" />
            <property name="Bitmap &apos;down&apos;" value="interface&gt;mapscreen_menu_eng_down.png" />
            <property name="Bitmap &apos;mouse over&apos;" value="interface&gt;mapscreen_menu_eng_over.png" />
            <property name="Bitmap &apos;disabled&apos;" value="" />
            <property name="Background" value="false" />
            <property name="Frame" value="false" />
            <property name="Auto-create disabled bitmap" value="true" />
            <property name="Bitmap-based hit testing" value="false" />
            <property name="Anim Normal" value="" />
            <property name="Anim Down" value="" />
            <property name="Anim Hovered" value="" />
            <property name="Anim Disabled" value="" />
        </window>
    </window>
</layout>
